<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<application xmlns="http://ns.adobe.com/air/application/16.0">
    <id>com.bigfatsimulations.airportmadnessworldedition</id>
    <versionNumber>1.50</versionNumber>
    <filename>AMWE</filename>
    <description/>
    

  

  

  
<!-- To localize the description, use the following format for the description element.
	<description>
		<text xml:lang="en">English App description goes here</text>
		<text xml:lang="fr">French App description goes here</text>
		<text xml:lang="ja">Japanese App description goes here</text>
	</description>
	-->
    <name>AMWE</name>
    

  

  

  
<!-- To localize the name, use the following format for the name element.
	<name>
		<text xml:lang="en">English App name goes here</text>
		<text xml:lang="fr">French App name goes here</text>
		<text xml:lang="ja">Japanese App name goes here</text>
	</name>
	-->
    <copyright/>
    <initialWindow>
        <content>AMWE.swf</content>
        <systemChrome>standard</systemChrome>
        <transparent>false</transparent>
        <visible>true</visible>
        <fullScreen>false</fullScreen>
        <autoOrients>false</autoOrients>
        <aspectRatio>landscape</aspectRatio>
        <renderMode>direct</renderMode>
        <maximizable>false</maximizable>
        <minimizable>false</minimizable>
        <resizable>false</resizable>
        <x>100</x>
        <y>100</y>
        <maxSize>3300 2190</maxSize>
    </initialWindow>
    <supportedProfiles>desktop extendedDesktop </supportedProfiles>
    <customUpdateUI>false</customUpdateUI>
    <allowBrowserInvocation>false</allowBrowserInvocation>
    <icon>
        <image16x16>air-desktop-icons/16.png</image16x16>
        <image32x32>air-desktop-icons/32.png</image32x32>
        <image48x48>air-desktop-icons/48.png</image48x48>
        <image128x128>air-desktop-icons/128.png</image128x128>
    </icon>
    <iPhone>
        <requestedDisplayResolution>high</requestedDisplayResolution>
        <InfoAdditions><![CDATA[<key>UIDeviceFamily</key><array><string>1</string><string>2</string></array>]]></InfoAdditions>
    </iPhone>
    <supportedLanguages>en</supportedLanguages>
    <versionLabel/>
</application>
